This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 440968 - LSB deps seem fishy
LSB deps seem fishy
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Vrabec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 14:15 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-07 05:50:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-04 14:15:17 EDT
Description of problem:

$remote_fs: why? What would it need this for? The binaries & configs are
guaranteed to be there at any time the script executes (/var, /sbin, and /etc
are guaranteed to be present for init scripts.)

$network: Can rsyslog not handle the network address in the config changing, or
being brought up later? 

Version-Release number of selected component (if applicable):

rsyslog-3.14.1-1.fc9.x86_64
Comment 1 Peter Vrabec 2008-04-07 05:50:52 EDT
fixed in rsyslog-3.14.1-2.fc9

Note You need to log in before you can comment on or make changes to this bug.